[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.024,0.016,-0.00
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=6.5
FONT=futura
VERSION=2
ALIGN=RIGHT
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=-0.0092,-0.014,-0.0
SIZE=0.024
COLOR=255,255,255,255
INTENSITY=6.5
FONT=futura
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.40

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.004,-0.0335,-0.0
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=6.5
FONT=futura
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=CLOCK
POSITION=0.024,0.016,-0.0
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=6.5
FONT=futura
VERSION=2
ALIGN=LEFT

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.026,-0.0443,-0.0
TYPE_EXT=ODOMETER_MAIN
SIZE=0.011
COLOR=400,400,400
INTENSITY=6.5
VERSION=2
FONT=futura
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.026,-0.0443,-0.0
TYPE_EXT=ODOMETER_TRIP
SIZE=0.011
COLOR=400,400,400
INTENSITY=6.5
VERSION=2
FONT=futura
ALIGN=RIGHT
